<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="tiles" uri="/WEB-INF/tlds/struts-tiles.tld" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>

<tiles:insert page="/resources/templates/templateEther.jsp" flush="true">

    <tiles:put name="insertCss" type="string"/>
    <tiles:put name="insertJsOrJsp" type="string"/>

    <tiles:put name="title" type="string"><spring:message code="app.title"/> - <spring:message code="title.home"/></tiles:put>
    <tiles:put name="nav" type="string"><a href=""><spring:message code="label.home"/></a></tiles:put>


    <%-- ****************** CONTENT ****************** --%>
    <tiles:put name="bodytitle" type="string"><spring:message code="title.home"/></tiles:put>

    <tiles:put name="body" type="string">
        <c:if test="${not empty errors}">
            <div id="errors"><spring:message code="${errors}"/></div>
        </c:if>
    <div class="containerLabel3">
     <fieldset class="cfs3">

<u>What is TAPAS ?</u><br>

TAPAS is a free on-line service for the astronomical community, allowing the user to access a simulated atmospheric transmission for the specific observing conditions. It can be accessed through the ETHER data base makes use of:<br>
<ul type=circle>
<li>the latest available version of spectroscopic HITRAN data base
<li>the  most realistic atmospheric profile (temperature T(z)  and pressure p(z) ) that is available  from ECMWF meteorological field adapted to the location and time of the observation, with the addition of an estimate from MSIS-E for altitudes higher than 1 hPa pressure level. The composite profiles (p,T, density) is produced by an ETHER product called Arletty.
</ul>
For observations in the future, a climatological atmospheric profile is computed - the LBLRTM software for the calculation of the atmospheric transmission in the spherical geometry, including refraction -<br>

The user receives an e-mail indicating an address where he can find the required atmospheric transmission product. Then, the user may divide his/her observed spectrum by the simulated transmission spectrum to get the spectrum of his/her target “out of atmosphere”.

Reports from problems encountered by users, comments, critics, suggestions, appreciations from the users are very welcome, and could serve for an improvement of the TAPAS Services.
They all should be addressed to "Cathy Boonne (IPSL)" <cbipsl@ipsl.jussieu.fr>. She will either answer directly or redirect to the relevant TAPAS team member.
             <br><br>


         <u>What TAPAS can do for you ?</u>

         <ul type=circle>
             <li>Make use of the ETHER facility to interpolate within the ECMWF (European Centre for Medium-Range Weather Forecasts) pressure, temperature and constituent profile at the location of your observing site and within 6 hours from the date of your observations.

             <li>Compute the atmospheric transmittance from the top of the atmosphere down to the observatory, based on the HITRAN (high-resolution transmission molecular absorption database) molecular database and the LBLTRM (Line-By-Line Radiative Transfer Model) radiative transfer code.

             <li>Provide separate transmittances associated with H2O, O2, O3, CO2, and Rayleigh scattering.

             <li>Allow disentangling atmospheric features from other absorptions in your astronomical spectra.

         </ul>

         <table cellpadding=4 cellspacing=6 align="center">
         <tr>
             <td colspan=5>
            <img width=760px height="290px" src="resources/images/graph_tapas1.jpg">
             </td>
         </tr>
             </table>
         <br>


 <u>Definition of spectral interval for the computation</u>    <br>
Wavelength coverage: the spectral interval may be selected within the window from 350 to 2500 nm.
     <br><br>
<u>Wavelength sampling, resolution and PSF</u>
         <br>
The resolution is defined as &lambda;/FWHM, where FWHM is the Full-width at half maximum of an instrumental shape assumes to be Gaussian. The sampling is defined by the sampling ratio, the number of points per FWHM.
<br><br>
<u>Selection of atmospheric constituents:</u><br>
The user may select the transmission computation within the following list:
- Rayleigh extinction, O2, Ozone, H2O. In the future, NO2 and NO3 from a climatology established from GOMOS /ENVISAT measurements may also be available.

The user may also select the option in which the transmissions are calculated separately for each constituent, for a better identification of observed lines. The total transmission is then the multiplication of all individual transmissions. It also may be useful to get the H2O transmission separately, because the quantity of H2O may be adjusted by a power law of the transmission, TX(H2O), where X is the adjusting factor. Such a formula must be applied, in principle only with the highest possible resolution, and after that the user may convolute by the spectrometer PSF spectral profile PSF.
<br>
<br>
<u>Input parameters are:</u><br>
<ul type=circle>
    <li>RA DEC of the target, or the zenith angle of the target.
    <li>location of the observer (including the altitude). A list of most important observatories (with location and altitude) are included in the TAPAS data base, easing the user request.
    <li>Arletty p-T profile
    <li>H2O and ozone profiles from ECMWF.
</ul>
The atmospheric refraction, which bends the light path and increases slightly the atmospheric path is taken into account.
<br>
<br>

<u>The TAPAS team</u>:
<ul type=circle>
    <li>Jean-Loup Bertaux at LATMOS is the overall scientific manager of the project.
    <li>Rosine Lallement at GEPI is the chief scientist for the astronomy.
    <li>Stéphane Ferron at ACRI-ST has developed the computation of the transmission with LBLRTM
    <li>Cathy Boonne at IPSL is managing the ETHER data center.
    <li>Renaud Bodichon at IPSL has developed the user interface
</ul>
In addition, Alain Hauchecorne at LATMOS is used by the TAPAS team as an expert in atmospheric physics. He developed the Arletty product  within Ether.
<br>
<br>
<u>Laboratories and institutions involved:</u><br>
<u>GEPI</u>, <u>LATMOS</u>, <u>IPSL</u>, <u>ACRI-ST</u>

<br><u>GEPI</u> is a Department of Observatoire de Paris-Meudon (France), involved in many instrumental projects (ground-based and space-based, GAIA/ESA,EUCLID/ESA), dealing with stellar Physics and galactic physics.

<br><u>LATMOS</u> is located on the campus of UVSQ (Université de Versailles Saint Quentin) and on the campus of Université Pierre et Marie Curie, Paris, France.

<br><u>IPSL</u> (Institut Pierre Simon Laplace) is a federation of 6 laboratories, which develop a common strategy in the field of Climate research. It manages a number of observation services, and the ETHER data center for the chemistry of the atmosphere.

<br><u>ACRI-ST</u> is an independent R&D company based in Sophia-Antipolis, France. Its team of engineers and researchers provides skills in applied maths, geophysics, mechanics, numerical modeling, for studies, expertise, training, and environmental information services.: 260 route du Pin Montard, BP 234 06904 Sophia-Antipolis Cedex, France Tel +33 (0)4 92 96 75 00; Fax +33 (0)4 92 96 71 17

<br><br>Any question about TAPAS should be addressed to <u>Cathy Boonne (IPSL) (cbipsl@ipsl.jussieu.fr)</u>. She will either answer directly or redirect to the relevant TAPAS team member.


<br><br>
         <u>Acknowledgements</u><br>This work is being supported by CNES (Centre National des Etudes Spatiales) and CNRS (Centre National de la Recherche Scientifique).<br>TAPAS is a service maintained by ETHER data center. ETHER acknowledges for TAPAS the use of HITRAN data base and the LBLRTM radiative transfer code, the use of ECMWF data and the ETHER data center.


                            <br>
         <table cellpadding=4 cellspacing=6 align="center">

         <tr>
            <td><a target="_blank" href="http://www.cnes.fr"><img border="1" width=70 src="resources/images/logo_cnes.png"></a></td>
            <td><a target="_blank" href="http://www.latmos.ipsl.fr"><img border="1" width=100 src="resources/images/logo_latmos.png"></a></td>
            <td><a target="_blank" href="http://www.ipsl.fr"><img width=100 src="resources/images/logo_ipsl.png"></a></td>
            <td><a target="_blank" href="http://www.cnrs.fr"><img border="1" width=70 src="resources/images/logo_cnrs.jpg"></a></td>
            <td><a target="_blank" href="http://gepi.obspm.fr"><img border="1" width=140 src="resources/images/logo_gepi.jpg"></a></td>
         </tr>
             </table>



         </table>

     </fieldset>
 </div>

    </tiles:put>

</tiles:insert>
