<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="tiles" uri="/WEB-INF/tlds/struts-tiles.tld" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>

<tiles:insert page="/resources/templates/templateEther.jsp" flush="true">

    <tiles:put name="insertCss" type="string"/>
    <tiles:put name="insertJsOrJsp" type="string"/>

    <tiles:put name="title" type="string"><spring:message code="app.title"/> - <spring:message code="title.home"/></tiles:put>
    <tiles:put name="nav" type="string"><a href=""><spring:message code="label.home"/></a></tiles:put>


    <%-- ****************** CONTENT ****************** --%>
    <tiles:put name="bodytitle" type="string"><spring:message code="title.home"/></tiles:put>

    <tiles:put name="body" type="string">
        <c:if test="${not empty errors}">
            <div id="errors"><spring:message code="${errors}"/></div>
        </c:if>
    <div class="containerLabel3">
     <fieldset class="cfs3">

<u>Qu'est-ce que TAPAS ?</u><br>

TAPAS est un service en ligne gratuit pour la communauté astronomique, permettant à l'utilisateur d'accéder à une transmission atmosphérique simulée pour des conditions d'observations spécifiques. On peut y accéder par le biais de la base de données ETHER utilisant:<br>
<ul type=circle>
<li>la derni&egrave;re version de la base de données spectroscopiue HITRAN
<li>le profil atmosph&eacute;rique le plus r&eacute;aliste (temp&eacute;rature T (z) et p pression (z)) qui est disponible &agrave; partir du champ m&eacute;t&eacute;orologique ECMWF adapt&eacute; à l'emplacement et l'heure de l'observation, avec l'ajout d'une estimation du MSIS-E pour les altitudes sup&eacute;rieures à 1hPa. Les profils P, T et densit&eacute; sont produits par le logiciel Arletty d'Ether.
</ul>
Pour des observations dans le futur, un profil atmosphérique climatologique est calculé - le logiciel LBLRTM pour le calcul de la transmission de l'atmosphère dans la géométrie sphérique incluant la réfraction -

L'utilisateur reçoit un courrier électronique lui indiquant une lien où se trouve le produit de la transmission atmosphérique requise.
Ensuite, l'utilisateur peut filtrer son spectre observé par le spectre de transmission simulé pour obtenir le spectre cible "hors de l'atmosphère".
Les problèmes rencontrés par les utilisateurs, commentaires, critiques, suggestions, appréciations des visiteurs sont les bienvenus, et peuvent servir à une amélioration de TAPAS. Ils devront être adressés à «Cathy Boonne (IPSL)".
Elle répondra directement ou redirigera vers le membre de l'équipe TAPAS approprié.

<br><br>


         <u>Que peut faire TAPAS pour vous ?</u>

         <ul type=circle>
             <li>Faire usage des services de Ether pour interpoler via ECMWF (Centre Européen pour les Prévisions Météorologiques à Moyen Terme) la pression, la température et le profil de l'espèce concernée à l'emplacement de votre site d'observation et dans les 6 heures à partir de la date de vos observations.

             <li>Calculer le facteur de transmission atmosphérique du sommet de l'atmosphère vers l'observatoire, basé sur la base de données moléculaire HITRAN ((high-resolution transmission molecular absorption database) et le code du transfert radiatif LBLTRM (Line-By-Line Radiative Transfer Model).

             <li>Fournir des transmitions distinctes associées à H2O, O2, O3, CO2, et la diffusion de Rayleigh.

             <li>Mettre en évidence d'autres caractéristiques atmosphériques par votre spectre astronomique.

         </ul>

         <table cellpadding=4 cellspacing=6 align="center">
         <tr>
             <td colspan=5>
            <img width=760px height="290px" src="resources/images/graph_tapas1.jpg">
             </td>
         </tr>
             </table>
         <br>


<u>Définition de l'intervalle spectral pour le calcul</u>    <br>
Couverture de longueurs d'onde: l'intervalle spectral peut être choisi dans la fenêtre de 350 à 2500 nm.
<br><br>
<u>Longueur d'onde d'échantillonnage, la résolution et PSF</u>
<br>
La résolution est définie comme &lambda; / FWHM, où LMH est la pleine largeur à mi-hauteur d'une forme instrumentale supposée gaussienne. L'échantillonnage est défini par le rapport d'échantillonnage : nombre de points par FWHM.
<br><br>
<u>Choix des composants atmosphériques:</u><br>
L'utilisateur peut sélectionner le calcul de la transmission par la liste suivante : - Rayleigh extinction, O2, Ozone, H2O. À l'avenir, NO2 et NO3 d'une climatologie établie à partir des mesures GOMOS / ENVISAT peuvent également être disponibles.
L'utilisateur peut également sélectionner l'option dont les transmissions sont calculées séparément pour chaque constituant, pour une meilleure identification des raies observées. La transmission totale est alors la multiplication de toutes les transmissions individuelles. Il peut également être utile pour obtenir la transmission H2O séparément, car la quantité de H2O peut être réglée par une loi de puissance de la transmission, TX (H2O), où X est le facteur d'ajustement. Une telle formule doit être appliquée en principe uniquement avec la résolution la plus élevée possible, et ensuite l'utilisateur peut convoluer par le spectromètre PSF profil spectral PSF.
<br>
<br>
<u>Les paramètres d'entrée sont:</u>
<br>
<ul type=circle>
    <li>RA DEC de la cible, ou l'angle zénithal de la cible.
    <li>Position de l'observateur (incluant l'altitude). Une liste de la plupart des observatoires importants (avec l'emplacement et l'altitude) est incluse dans la base de données de TAPAS, facilitant la demande de l'utilisateur.
    <li>Arletty p-T profile
    <li>H2O and ozone profiles from ECMWF.
</ul>
La réfraction atmosphérique, qui infléchit la trajectoire de la lumière et augmente légèrement la voie atmosphérique est prise en compte.<br>
<br>

<u>L'équipe TAPAS</u>:
<ul type=circle>
    <li>Jean-Loup Bertaux (LATMOS), responsable scientifique du projet.
    <li>Rosine Lallement (GEPI) chef scientifique pour l'astronomie.
    <li>Stéphane Ferron (ACRI-ST) a développé le module de calcul de la transmission avec LBLRTM
    <li>Cathy Boonne (IPSL) responsable du centre de données ETHER à Paris.
    <li>Renaud Bodichon (IPSL) a développé l'interface utilisateur
</ul>
Egalement, Alain Hauchecorne (LATMOS) est consulté par l'équipe TAPAS en tant qu'expert en Physique de l'atmosphère. Il est à l'origine du produit Arletty.
<br>
<br>
<u>Les laboratories and institutions impliquées:</u><br>
<u>GEPI</u>, <u>LATMOS</u>, <u>IPSL</u>, <u>ACRI-ST</u>

<br><u>GEPI</u> est un département de l'Observatoire de Paris-Meudon (France), impliqué dans de nombreux projets instrumentaux (basés au sol et dans l'espace, GAIA/ESA,EUCLID/ESA), traitant de Physique stellaire et galactique.

<br><u>LATMOS</u>est situé sur le campus de l'UVSQ (Université de Versailles Saint Quentin) et sur ​​le campus de l'Université Pierre et Marie Curie, Paris, France.

<br><u>IPSL</u> (Institut Pierre Simon Laplace) est une fédération de 6 laboratoires qui développent une stratégie commune dans le domaine de la recherche sur le climat. Saisissez du texte, l'adresse d'un site Web ou importez un document à traduire. Il gère un certain nombre de services d'observation et le centre de données Ether pour la Chimie de l'atmosphère.

<br><u>ACRI-ST</u> est une société de R&D indépendante basée à Sophia-Antipolis, France. Son équipe d'ingénieurs et de chercheurs fournit des compétences en mathématiques appliquées, géophysique, mécanique, modélisation numérique, pour les études, l'expertise, la formation et les services d'information sur l'environnement : 260 route du Pin Montard, BP 234 06904 Sophia-Antipolis Cedex, France Tel +33 (0)4 92 96 75 00; Fax +33 (0)4 92 96 71 17.

<br><br>Toute question au sujet de TAPAS doit être adressée à <u> Cathy Boonne (IPSL) (cbipsl@ipsl.jussieu.fr) </u>. Elle répondra directement ou redirigera vers le membre de l'équipe TAPAS pertinente.


<br><br>
         <u>Remerciements</u><br>Ce travail est soutenu par le CNES (Centre National des Etudes Spatiales) et le CNRS (Centre National de la Recherche Scientifique).
         <br> TAPAS est un service géré par le centre de données Ether. Ether remercie pour TAPAS l'utilisation de la base de données HITRAN et le code de transfert radiatif LBLRTM, l'utilisation des données du ECMWF et le centre de données Ether.


                            <br>
         <table cellpadding=4 cellspacing=6 align="center">

         <tr>
            <td><a target="_blank" href="http://www.cnes.fr"><img border="1" width=70 src="resources/images/logo_cnes.png"></a></td>
            <td><a target="_blank" href="http://www.latmos.ipsl.fr"><img border="1" width=100 src="resources/images/logo_latmos.png"></a></td>
            <td><a target="_blank" href="http://www.ipsl.fr"><img width=100 src="resources/images/logo_ipsl.png"></a></td>
            <td><a target="_blank" href="http://www.cnrs.fr"><img border="1" width=70 src="resources/images/logo_cnrs.jpg"></a></td>
            <td><a target="_blank" href="http://gepi.obspm.fr"><img border="1" width=140 src="resources/images/logo_gepi.jpg"></a></td>
         </tr>
             </table>



         </table>

     </fieldset>
 </div>

    </tiles:put>

</tiles:insert>
